@charset "utf-8";
/* CSS Document */

img#omis-mini-logo{
margin-right: 4px;
margin-top: -2px;
width:18px;
height:15px;
}

#ind-mobile-menu {
float:right;
display:none;
margin-right: 15px;
margin-top: 23px;}

.sending{
display:none;
font-size: 14px;
float: right;
margin-top: 10px;}

.dropdown-menu > li > ul > li a  {
color:#fff;
font-size: 13px;
padding-left: 3px;
text-decoration:none;}

.dropdown-menu > li > ul > li:hover{
background-color:#e3e3e3;}

.dropdown-menu > li > ul > li:hover a{
color:#003e83;}


.content_container{
	margin-top:40px;
	margin-bottom:60px;}

.content_container h3{
	text-align:center;
	margin-top:35px;
	font-weight:400;}

.content_container p{
	text-align:center;
	line-height:24px;}

.content_container h5{
	text-align:center;
	text-transform: uppercase;
	font-weight:400;
	}
.bottomNeed {
	margin-bottom:40px;}
.topNeed {
	margin-top:40px;}

.topNeed20 {
	margin-top:20px;}

.seperator50, .seperator100  {
	width:100%;
	background-image:url(../images/seperator-bg.jpg);
	border-top:2px solid #505156;
	border-bottom:2px solid #787a7d;
}

.seperator50 {
	height:24px;
}
.seperator100 {
	height:100px;
}

p.titlem {
	color:#1f438e;
	font-size:17px;
	font-weight:800;
	height:40px;
}

ul.omis_list {
	margin-bottom:40px;}
ul.omis_list li {
	text-align:center;
	padding:2px 0;}
	
.cozum_border {
border: solid 2px #eeeeee;
position:relative;}

.playButton {
position:absolute;
top: -90px;
left: -40px;
margin-left:50%;
margin-top:50%;
opacity:0.7;
-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
-o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}


.cozum_border:hover .playButton {
-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
-moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
-o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
opacity:1;
}

.playButton span {
font-weight:bold;
margin-top:41px;
float:right;
}
.cozumButon_container a:first-child {
margin-bottom:8px;
margin-top:138px;}

.medya_block .item {
margin:35px 0;}

ul.altMenu {
	display:none;
	background-color:#424242;
	}

ul.altMenu li {
	font-size:12px;
padding: 4px 7px 4px 30px;
	}
ul.altMenu li:hover {
	background-color:#e3e3e3;
	color:red;
	}




ul.altMenu li a {
	text-decoration:none;
	color:white;
	display:block;
	}
	

ul.altMenu li a:before
{ 
content:"+ ";
}

	
	.navbar.nav-transparent .navbar-nav ul.altMenu{
		background-color:#ffffff;
}

	.navbar.nav-transparent .navbar-nav ul.altMenu li a{
		font-size:12px;
}


[data-body-class="azure-blue"] .team-section article.cozumButon_container a:hover {
color:#a8a8a8;
}

/*circle graphic animation*/
#circle_container {
	width:240px;
	height:240px;
	margin: 0px auto 90px auto;	
	position:relative;
	cursor:pointer;
		
	}

#circle_container span {
	text-align:center;
	position:absolute;
	top:50%;
	left:50%;
	margin-left: -87px;
	z-index:1000;
	margin-top: -29px;
	font-weight:500;
	font-size:14px;
	}


.circle {
     height:240px;
     width:120px;
	 border-top:20px solid #1c75bc;
	 border-bottom:20px solid #1c75bc;
	 position:absolute;
	 z-index:999;
	 background-color:white;
}
#half_right{
     border-radius: 0 240px 240px 0;
     -moz-border-radius: 0 240px 240px 0;
     -webkit-border-radius:  0 240px 240px 0;
	 border-right:20px solid #00aeef;
	 border-top-color:#00aeef;
	 border-bottom-color:#00aeef;
	 right:-100px;
}

#half_left{
     border-radius: 240px 0 0 240px;
     -moz-border-radius: 240px 0 0 240px;
     -webkit-border-radius: 240px 0 0 240px;
	 border-left:20px solid #1c75bc;
	 border-top-color:#1c75bc;
	 border-bottom-color:#1c75bc;
	 position:absolute;
	 left:-100px;

}

#sol_ok {
	position:absolute;
		 z-index:998;
		 left: -20px; /*-88*/
		top: -13px;	
		opacity:0;
}

#sag_ok {
	position:absolute;
		 z-index:998;
		right: -20px;/*-93*/
		top: 26px;
		opacity:0;
}

.circle_link{
	position: absolute;
	display:none;
}

.circle_link a {
	text-decoration:none;
	color:black;
	padding:6px;
	display:block;
	font-size:13px;
	font-weight:500;
	text-transform:uppercase;
	}
	


.circle_link a:first-child {
	margin-top:0px;}


#sol_link {
	left: -368px;
	top: -28px;
	text-align: right;
}

#sol_link a  {
	margin-top:11px;
	border: 2px solid #1c75bc;
}

#sol_link a:hover{
	border: 2px solid #1c75bc;
	background-color:#1c75bc;
	color:white;
}

	
#sol_link a:first-child {
	margin-top:0px;}



#sag_link {
right: -324px;
top: 14px;
text-align: left;
}

#sag_link a  {
	margin-top:12px;
	border: 2px solid #00aeef;
}
	
#sag_link a:hover{
	border: 2px solid #00aeef;
	background-color:#00aeef;
	color:white;
}

	#sag_link a:first-child {
	margin-top:0px;}
	

.cente {
width:100%;
height:200px;
background-image:url(../images/city-short22.jpg);
background-size:cover;}



/*SLIDER CAPTION POSITIONS*/
h1.caption_temp_left{
position:absolute;
top:-140px;
left:-520px;}

h3.caption_temp_left{
position:absolute;
top:-40px;
left:-520px;}


h1.caption_temp_right{
position:absolute;
top:-140px;
right:-520px;}

h3.caption_temp_right{
position:absolute;
top:-40px;
right:-520px;}

a.devamBtn {
border:1px solid #1f438e;
padding:8px;
text-decoration:none;}

a.devamBtn :hover {
background-color:#1f438e;
color:white;
}

.anaBaslik {
font-size: 30px;
font-weight: 400;
}
.altBaslik {
font-weight: 400;
font-size:20px;}

img.medyaPic {
border:2px solid #eeeeee;
max-width:500px;}

.socialBox {
float:right;
margin-bottom:30px;
margin-top: -2px;
margin-right: 5px;
}

.twiterBox{
float:right;
margin-bottom:30px;
}

p.kaynakP{
font-size:14px;
font-style:italic;
float:left;
width:50%;
text-align:left;
}

iframe.semaFrame {
width:100%;
height:285px;}


/** Google Map */
.gmap { width: 100%; height:350px; }




